GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::geom::util::GeometryEditor Member List

This is the complete list of members for geos::geom::util::GeometryEditor, including all inherited members.

edit(const Geometry *geometry, GeometryEditorOperation *operation) | geos::geom::util::GeometryEditor |
GeometryEditor() | geos::geom::util::GeometryEditor |
GeometryEditor(const GeometryFactory *newFactory) | geos::geom::util::GeometryEditor |